/* @group Base */

body {
	background: url(../img/background.jpg) repeat;
}

hr.dotted {
	border-top: 1px dotted silver;
	border-bottom: none;
}

a,.page-link {
	opacity: 0.9;
	color: var(--buttons-color);
}

a:hover,.page-link:hover {
	opacity: 1;
	color: var(--buttons-color);
}

/* @end */

.page-title {
	background-color: var(--headers-color);
}

/* @group Buttons */

.btn-success {
	opacity: 0.9;
	border-color: var(--buttons-color);
	background-color: var(--buttons-color);
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active {
	opacity: 1;
	border-color: var(--buttons-color) !important;
	background-color: var(--buttons-color) !important;
	color: white;
}
.btn-success.focus,
.btn-success:focus {
	box-shadow: none;
}
.btn-success.disabled, .btn-success:disabled {
	border-color: var(--buttons-color) !important;
	background-color: var(--buttons-color) !important;
}
/* @end */

/* @group Nav */

.nav-pills .nav-link {
	color: #333;
}

.nav-pills .nav-link.active {
	opacity: 0.9;
	border-color: var(--buttons-color);
	background-color: var(--buttons-color);
}

.nav-pills .nav-link.active:hover {
	opacity: 1;
	border-color: var(--buttons-color) !important;
	background-color: var(--buttons-color) !important;
	color: white;
}

/* @end */

/* @group Pagination */

.page-item .page-link {
	color: var(--buttons-color);
}

.page-item.active .page-link {
	border-color: var(--buttons-color);
	background-color: var(--buttons-color);
}

/* @end */

.table thead th {
	vertical-align:middle;
}

th.sorting {
	background-image: url("../img/sort_both.png");
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 20px;
}

th.sorting_asc {
	background-image: url("../img/sort_asc.png") !important;
}

th.sorting_desc {
	background-image: url("../img/sort_desc.png") !important;
}

